com.genesyslab.wfm7.API.service.forecast720

## Interface EFrcTemplateTypes

-     public interface EFrcTemplateTypes

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `FRC_TEMPLATE_AHT`
    `static int` | `FRC_TEMPLATE_AHT_OVERLAP`
    `static int` | `FRC_TEMPLATE_ASA`
    `static int` | `FRC_TEMPLATE_IOT`
    `static int` | `FRC_TEMPLATE_IV`
    `static int` | `FRC_TEMPLATE_IV_OVERLAP`
    `static int` | `FRC_TEMPLATE_MAX_OCCUPANCY`
    `static int` | `FRC_TEMPLATE_OVERHEADS`
    `static int` | `FRC_TEMPLATE_SERVICE_LEVEL`
    `static int` | `FRC_TEMPLATE_STAFFING`

- - ### Field Detail

    - #### FRC_TEMPLATE_IV

          static final int FRC_TEMPLATE_IV

      See Also:
        Constant Field Values

    - #### FRC_TEMPLATE_AHT

          static final int FRC_TEMPLATE_AHT

      See Also:
        Constant Field Values

    - #### FRC_TEMPLATE_SERVICE_LEVEL

          static final int FRC_TEMPLATE_SERVICE_LEVEL

      See Also:
        Constant Field Values

    - #### FRC_TEMPLATE_OVERHEADS

          static final int FRC_TEMPLATE_OVERHEADS

      See Also:
        Constant Field Values

    - #### FRC_TEMPLATE_IOT

          static final int FRC_TEMPLATE_IOT

      See Also:
        Constant Field Values

    - #### FRC_TEMPLATE_MAX_OCCUPANCY

          static final int FRC_TEMPLATE_MAX_OCCUPANCY

      See Also:
        Constant Field Values

    - #### FRC_TEMPLATE_IV_OVERLAP

          static final int FRC_TEMPLATE_IV_OVERLAP

      See Also:
        Constant Field Values

    - #### FRC_TEMPLATE_AHT_OVERLAP

          static final int FRC_TEMPLATE_AHT_OVERLAP

      See Also:
        Constant Field Values

    - #### FRC_TEMPLATE_STAFFING

          static final int FRC_TEMPLATE_STAFFING

      See Also:
        Constant Field Values

    - #### FRC_TEMPLATE_ASA

          static final int FRC_TEMPLATE_ASA

      See Also:
        Constant Field Values

Copyright © 2005-2016 Genesys Telecommunications Labs, Inc. All Rights Reserved.